*{
    box-sizing: border-box;
}
body{
    margin: 0;
    background-color: lightgray;
    line-height: 1.4;
}
h1{
    text-align: center;
}
a{
    text-decoration: none;
    color: black;
}
.container{
    max-width: 960px;
    margin: 0 auto;

}
.row{
    display: flex;
    flex-basis: auto;
    flex-wrap: wrap-reverse;
}
.flex-item{
    -min-width: 200px;
    width: 320px;
    height: 250px;
    flex-grow: 1;
   
}
.prvi{
    background-color:rgb(255, 0, 0);
    flex-grow: 1;
    flex-shrink: 1;
    
}
.drugi{
    background-color: rgb(255, 255, 255);
    flex-grow:1;
    flex-shrink: 2;
}
.treci {
    background-color: rgb(0, 26, 255);
    flex-grow: 1;
    flex-shrink: 3;
}
